Subject: bug#37446: 26.2; feature request, git on GNU Emacs Reference Card

From: VanL <[email-masked]>
Date: Wed, 18 Sep 2019 19:02:11 +1000

Hello,

I found my way to the following

+ https://www.gnu.org/software/emacs/refcards/pdf/refcard.pdf

while looking at a dired buffer listing emacs's files and wanting to
find the keybinding to invoke `git fetch'.  Unfortunately, the refcard
has no section for git, which would be nice to have.  Can a future
revision of the refcard include a git section?  Thank you.